=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-ms-base
-Replaces: language-pack-gnome-ms-base, language-pack-ms-base (<< ${Source-Version}), language-pack-ms (<< ${Source-Version})
+Replaces: language-pack-gnome-ms-base, language-pack-ms-base (<< ${Source-Version}), language-pack-gnome-ms-base (<< ${Source-Version}), language-pack-kde-ms-base (<< ${Source-Version}), language-pack-ms (<< ${Source-Version})
 Description: GNOME translation updates for language Malay
  Translation data updates for all supported GNOME packages for:
  Malay
