## language-pack-gnome-ms 8.04+20090105.1

=== debian/changelog ===
language-pack-gnome-ms (1:8.04+20090105.1) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2009 01:58:42 +0000
