=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Package: language-pack-gnome-ms
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ms-base (>= 1:9.04+20090413), language-pack-ms-base (>= 1:9.04+20090413)
-Recommends: gnome-user-guide-ms
+Depends: language-pack-gnome-ms-base (>= 1:9.10+20091022), language-pack-ms-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-ms-base, language-pack-ms-base (<< ${Source-Version}), language-pack-gnome-ms-base (<< ${Source-Version}), language-pack-kde-ms-base (<< ${Source-Version}), language-pack-ms (<< ${Source-Version}),  language-pack-gnome-ms (<< ${Source-Version}), language-pack-kde-ms (<< ${Source-Version})
 Description: GNOME translation updates for language Malay
  Translation data updates for all supported GNOME packages for:
