=== debian/control ===
Source: language-pack-gnome-ms
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-ms
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-ms-base (>= 1:11.04+20110421), language-pack-ms-base (>= 1:11.04+20110421)
Replaces: language-pack-gnome-ms-base, language-pack-ms-base (<< ${binary:Version}), language-pack-gnome-ms-base (<< ${binary:Version}), language-pack-kde-ms-base (<< ${binary:Version}), language-pack-ms (<< ${binary:Version}),  language-pack-gnome-ms (<< ${binary:Version}), language-pack-kde-ms (<< ${binary:Version})
Description: GNOME translation updates for language Malay
 Translation data updates for all supported GNOME packages for:
 Malay
 .
 language-pack-gnome-ms-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ms
 to get full support for this language.
